Bug 157772 - [maintainer] www/p5-RT-Extension-SLA update to 0.04
[maintainer] www/p5-RT-Extension-SLA update to 0.04
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Frederic Culot
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-11 19:30 UTC by m.seaman
Modified: 2011-06-14 12:10 UTC (History)
0 users

See Also:


Attachments
p5-RT-Extension-SLA.diff (3.61 KB, patch)
2011-06-11 19:30 UTC, m.seaman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description m.seaman 2011-06-11 19:30:10 UTC
Upgrade to version 0.04

From the ChangeLog:

0.04 Fri Jun  3 02:02:15 MSD 2011

    * RT 4.0 compatibility fix

Note to committer:

   Removed file:

       files/patch-inc-module_autoinstall.pm
Comment 1 Edwin Groothuis freebsd_committer 2011-06-11 19:30:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Frederic Culot freebsd_committer 2011-06-13 19:01:24 UTC
Responsible Changed
From-To: perl->culot

I'll take it.
Comment 3 dfilter freebsd_committer 2011-06-14 12:02:23 UTC
culot       2011-06-14 11:02:09 UTC

  FreeBSD ports repository

  Modified files:
    www/p5-RT-Extension-SLA Makefile distinfo 
  Removed files:
    www/p5-RT-Extension-SLA/files patch-inc-module_autoinstall.pm 
  Log:
  - Update to 0.04
  - Add LICENSE
  
  Changes:        http://search.cpan.org/dist/RT-Extension-SLA/Changes
  PR:             ports/157772
  Submitted by:   Matthew Seaman <m.seaman@infracaninophile.co.uk> (maintainer)
  
  Revision  Changes    Path
  1.12      +3 -2      ports/www/p5-RT-Extension-SLA/Makefile
  1.4       +2 -2      ports/www/p5-RT-Extension-SLA/distinfo
  1.2       +0 -79     ports/www/p5-RT-Extension-SLA/files/patch-inc-module_autoinstall.pm (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Frederic Culot freebsd_committer 2011-06-14 12:02:36 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!